Subject: Re: [Anima] ANARD - Autonomous Network Architecture over Restricted Domains

From: Leandro Melo de Sales <[email-masked]>
Date: Mon, 27 Jul 2015 15:56:22 -0300

Sorry to send the last e-mail without the proper subject.

2015-07-27 14:43 GMT-03:00 Leandro Melo de Sales <[email-masked]>:

> Hi Julião,
>     I have a particular interest in this subject. How about open a BoF
> about this subject in the next IETF Meeting. Are there people in this group
> interested in researches in the context mentioned by Juliao?
>
> []s,
> Leandro.
>
> --
> PhD. Leandro Melo de Sales
> Institute of Computing (IC) at Federal University of Alagoas (UFAL), Brazil
> Pervasive and Mobile Computing Laboratory (COMPELab.org / IC)
> BlackBerry Tech Center LATAM
> <http://www.facebook.com/leandrosalesal>
> <http://www.twitter.com/leandrosalesal>
> <http://www.foursquare.com/leandrosalesal>
> <http://www.linkedin.com/in/leandrosalesal>
>
> "The warrior is strong in loyalty, intensity, determination, initiative,
> persistence, courage and willpower. The warrior is light in the soul,
> self-trust and compassion. The warrior is often called to take the front
> when other cowardly make a step backwards. There are warriors on the
> battlefields and in everyday life."
>
>
> ---------- Mensagem encaminhada ----------
> From: Juliao Braga <[email-masked]>
> To: [email-masked]
> Cc:
> Date: Fri, 24 Jul 2015 16:10:04 -0300
> Subject: [Anima] ANARD - Autonomous Network Architecture over Restricted
> Domains
> Hi All,
>
> We have developed an alternative model for the implementation of
> autonomous functions (and autonomic, too). This model attempts to reduce
> complexity in the development of intelligent functions (intelligent
> elements) in the Internet Infrastructure, bringing the problem to the
> restricted area of Autonomous Systems. We call this model: Autonomous
> Network Architecture over Restricted Domains (ANARD).
>
> There is a full paper (in Portuguese) here:
> http://www.braga.eti.br/papers/145326_1-Braga.pdf and a short paper in
> English, here: http: //www.braga.eti.br/papers/artigoTeseEn.pdf.
>
> My question is about how to present this model to the ANIMA WG. If a
> model description is needed here on the list in TXT or if it is enough, for
> now, the short paper above. The interest is to submit the model for
> consideration by the group.
>
> Our view is that this model is not conflicting on the proposals so far,
> here in the WG, but an additional and alternative model.
>
> We did a case study on the IRR and the results were convincing in order to
> give more reliability to the information, since there is no human
> intervention and ensures the updating of objects in real time.
>
> Among other issues involving the continuity of our project there is need
> to create vocabularies associated with the AS domain, with the relationship
> between ASes and with the IETF as a whole, in order to allow semantic
> interoperability, ontologies and learning of the intelligent elements. This
> is another issue on which we would like to get suggestions on how we should
> act so that we have cooperation, including people outside of our
> environment.
>
> Thank you,
>
> Julião
>
>